# SymbolsHelper-Confirmed: 5.12.4 amd64
libQt5VirtualKeyboard.so.5 libqt5virtualkeyboard5 #MINVER#
* Build-Depends-Package: libqt5virtualkeyboard5-dev
 Qt_5.0@Qt_5.0 5.12.2
 Qt_5.10@Qt_5.10 5.12.2
 Qt_5.11@Qt_5.11 5.12.2
 Qt_5.12@Qt_5.12 5.12.2
 Qt_5.1@Qt_5.1 5.12.2
 Qt_5.2@Qt_5.2 5.12.2
 Qt_5.3@Qt_5.3 5.12.2
 Qt_5.4@Qt_5.4 5.12.2
 Qt_5.5@Qt_5.5 5.12.2
 Qt_5.6@Qt_5.6 5.12.2
 Qt_5.7@Qt_5.7 5.12.2
 Qt_5.8@Qt_5.8 5.12.2
 Qt_5.9@Qt_5.9 5.12.2
 Qt_5@Qt_5 5.12.2
 Qt_5_PRIVATE_API@Qt_5_PRIVATE_API 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod10inputModesERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod10traceBeginEiN27QVirtualKeyboardInputEngine22PatternRecognitionModeERK4QMapI7QString8QVariantES8_@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod11setTextCaseEN27QVirtualKeyboardInputEngine8TextCaseE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod12setInputModeERK7QStringN27QVirtualKeyboardInputEngine9InputModeE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod14selectionListsEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod16clickPreeditTextEi@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod17selectionListDataEN34QVirtualKeyboardSelectionListModel4TypeEiNS1_4RoleE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod22selectionListItemCountEN34QVirtualKeyboardSelectionListModel4TypeE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod25selectionListItemSelectedEN34QVirtualKeyboardSelectionListModel4TypeEi@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod5resetEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod6updateEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod8keyEventEN2Qt3KeyERK7QString6QFlagsINS1_16KeyboardModifierEE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod8reselectEiRK6QFlagsIN27QVirtualKeyboardInputEngine12ReselectFlagEE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethod8traceEndEP21QVirtualKeyboardTrace@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethodC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethodC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethodD0Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethodD1Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard11InputMethodD2Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler11toggleShiftEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler13localeChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler14autoCapitalizeEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler14setShiftActiveEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler16uppercaseChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler17setCapsLockActiveEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler18shiftActiveChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler21capsLockActiveChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler21clearToggleShiftTimerEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler21setToggleShiftEnabledEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler25inputMethodVisibleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler25toggleShiftEnabledChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler27setSentenceEndingCharactersERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler28setAutoCapitalizationEnabledEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler31sentenceEndingCharactersChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler32autoCapitalizationEnabledChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler4initEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler5resetEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandler7restartEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandlerC1EP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandlerC2EP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandlerD0Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandlerD1Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard12ShiftHandlerD2Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanel11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanel16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanel4hideEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanel4showEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanelC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanelC1ERNS_20AppInputPanelPrivateEP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanelC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanelC2ERNS_20AppInputPanelPrivateEP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanelD0Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanelD1Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard13AppInputPanelD2Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard14EnterKeyAction11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard14EnterKeyAction11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard14EnterKeyAction16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard14EnterKeyAction21qmlAttachedPropertiesEP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethod10inputModesERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethod11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethod11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethod11setTextCaseEN27QVirtualKeyboardInputEngine8TextCaseE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethod12setInputModeERK7QStringN27QVirtualKeyboardInputEngine9InputModeE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethod16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethod5resetEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethod6updateEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethod8keyEventEN2Qt3KeyERK7QString6QFlagsINS1_16KeyboardModifierEE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethodC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethodC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethodD0Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethodD1Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard16PlainInputMethodD2Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel10createViewEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel11destroyViewEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel12setInputRectERK5QRect@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel14repositionViewERK5QRect@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel17updateInputRegionEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel18focusWindowChangedEP7QWindow@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel21previewVisibleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel23previewRectangleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel25focusWindowVisibleChangedEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel4hideEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanel4showEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanelC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanelC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanelD0Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanelD1Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17DesktopInputPanelD2Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17GestureRecognizer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17GestureRecognizer11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17GestureRecognizer16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17GestureRecognizerC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard17GestureRecognizerC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanel10createViewEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanel11destroyViewEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanel11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanel12setInputRectERK5QRect@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanel16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanelC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanelC1ER14QObjectPrivateP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanelC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanelC2ER14QObjectPrivateP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanelD0Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanelD1Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18AbstractInputPanelD2Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext12setInputItemEP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext15setInputContextEP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext16inputItemChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext16queryFocusObjectEN2Qt16InputMethodQueryE8QVariant@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext22anchorRectangleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext22cursorRectangleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext25setSelectionOnFocusObjectERK7QPointFS3_@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext25updateSelectionPropertiesEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext30selectionControlVisibleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext35anchorRectIntersectsClipRectChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext35cursorRectIntersectsClipRectChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContext6updateE6QFlagsIN2Qt16InputMethodQueryEE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContextC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard18ShadowInputContextC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethod10inputModesERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethod11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethod11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethod11setTextCaseEN27QVirtualKeyboardInputEngine8TextCaseE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethod12setInputModeERK7QStringN27QVirtualKeyboardInputEngine9InputModeE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethod16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethod5resetEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethod6updateEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethod8keyEventEN2Qt3KeyERK7QString6QFlagsINS1_16KeyboardModifierEE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethodC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard19FallbackInputMethodC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20InputSelectionHandle10applyImageERK5QSize@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20InputSelectionHandle10paintEventEP11QPaintEvent@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20InputSelectionHandle11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20InputSelectionHandle11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20InputSelectionHandle16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20InputSelectionHandle5eventEP6QEvent@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20InputSelectionHandleC1EPNS_28DesktopInputSelectionControlEP7QWindow@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20InputSelectionHandleC2EPNS_28DesktopInputSelectionControlEP7QWindow@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext11eventFilterEP7QObjectP6QEvent@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext11focusObjectEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext12invokeActionEN12QInputMethod6ActionEi@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext12sendKeyEventEP9QKeyEvent@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext14hideInputPanelEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext14setFocusObjectEP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext14showInputPanelEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext15setInputContextEP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext15setInputMethodsERK11QStringList@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext16inputMethodQueryEN2Qt16InputMethodQueryE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext17setInputDirectionEN2Qt15LayoutDirectionE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext18focusObjectChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext23updateInputPanelVisibleEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext24keyboardRectangleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext5resetEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext6commitEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext6updateE6QFlagsIN2Qt16InputMethodQueryEE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext9sendEventEP6QEvent@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContext9setLocaleE7QLocale@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContextC1Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContextC2Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContextD0Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContextD1Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard20PlatformInputContextD2Ev@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings10resetStyleEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings12setStyleNameERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings12styleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings13localeChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings13setLayoutPathERK4QUrl@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings15resetLayoutPathEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings16setActiveLocalesERK11QStringList@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings16styleNameChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings17layoutPathChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings17setFullScreenModeEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings20activeLocalesChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings21fullScreenModeChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings22registerSettingsModuleEP10QQmlEngineP9QJSEngine@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings23availableLocalesChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettings9setLocaleERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettingsC1EP10QQmlEngine@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard23VirtualKeyboardSettingsC2EP10QQmlEngine@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettings11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettings11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettings16setAlwaysVisibleEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettings16setAutoHideDelayEi@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettings16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettings17setAutoCommitWordEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettings20alwaysVisibleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettings20autoHideDelayChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettings21autoCommitWordChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettingsC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard25WordCandidateListSettingsC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedType10setEnabledEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedType11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedType11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedType11setActionIdEi@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedType12labelChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedType14enabledChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedType15actionIdChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedType16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedType8setLabelERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedTypeC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard26EnterKeyActionAttachedTypeC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl10setEnabledEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl11eventFilterEP7QObjectP6QEvent@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl11handleImageEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl13createHandlesEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl14destroyHandlesEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl14reloadGraphicsEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl16updateVisibilityEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl26updateAnchorHandlePositionEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControl26updateCursorHandlePositionEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControlC1EP7QObjectP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28DesktopInputSelectionControlC2EP7QObjectP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28HandwritingGestureRecognizer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28HandwritingGestureRecognizer11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28HandwritingGestureRecognizer16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28HandwritingGestureRecognizer6setDpiEi@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28HandwritingGestureRecognizer9recognizeE5QListIP21QVirtualKeyboardTraceE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28HandwritingGestureRecognizerC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard28HandwritingGestureRecognizerC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings12setStyleNameERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings12styleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings13localeChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings13setLayoutPathERK4QUrl@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings16setActiveLocalesERK11QStringList@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings16styleNameChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings17layoutPathChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings17setFullScreenModeEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings19setAvailableLocalesERK11QStringList@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings19setWclAlwaysVisibleEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings19setWclAutoHideDelayEi@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings20activeLocalesChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings20setWclAutoCommitWordEb@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings21fullScreenModeChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings23availableLocalesChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings23wclAlwaysVisibleChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings23wclAutoHideDelayChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings24wclAutoCommitWordChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings8instanceEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings8setStyleERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8Settings9setLocaleERK7QString@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8SettingsC1EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard8SettingsC2EP7QObject@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard9InputView11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard9InputView11qt_metacastEPKc@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard9InputView11resizeEventEP12QResizeEvent@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard9InputView11sizeChangedEv@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard9InputView16staticMetaObjectE@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard9InputViewC1EP7QWindow@Qt_5 5.12.2
 _ZN17QtVirtualKeyboard9InputViewC2EP7QWindow@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace10setOpacityEd@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace10setTraceIdEi@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace11qt_metacastEPKc@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace11setCanceledEb@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace11setChannelsERK11QStringList@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace12finalChangedEb@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace13lengthChangedEi@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace14opacityChangedEd@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace14setChannelDataERK7QStringiRK8QVariant@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace14traceIdChangedEi@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace15canceledChangedEb@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace15channelsChangedEv@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace16staticMetaObjectE@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace8addPointERK7QPointF@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTrace8setFinalEb@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTraceC1EP7QObject@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTraceC2EP7QObject@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTraceD0Ev@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTraceD1Ev@Qt_5 5.12.2
 _ZN21QVirtualKeyboardTraceD2Ev@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine10timerEventEP11QTimerEvent@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine10traceBeginEiNS_22PatternRecognitionModeERK4QMapI7QString8QVariantES6_@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine11qt_metacastEPKc@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine12setInputModeENS_9InputModeE@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine12shiftChangedEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine14setInputMethodEP35QVirtualKeyboardAbstractInputMethod@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine15virtualKeyClickEN2Qt3KeyERK7QString6QFlagsINS0_16KeyboardModifierEE@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine15virtualKeyPressEN2Qt3KeyERK7QString6QFlagsINS0_16KeyboardModifierEEb@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine16activeKeyChangedEN2Qt3KeyE@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine16clickPreeditTextEi@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine16inputMethodResetEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine16inputModeChangedEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine16staticMetaObjectE@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine16updateInputModesEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine16virtualKeyCancelEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine17inputMethodUpdateEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine17inputModesChangedEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine17virtualKeyClickedEN2Qt3KeyERK7QString6QFlagsINS0_16KeyboardModifierEEb@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine17virtualKeyReleaseEN2Qt3KeyERK7QString6QFlagsINS0_16KeyboardModifierEE@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine18inputMethodChangedEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine18previousKeyChangedEN2Qt3KeyE@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine25updateSelectionListModelsEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine29wordCandidateListModelChangedEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine30patternRecognitionModesChangedEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine35wordCandidateListVisibleHintChangedEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine4initEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine5resetEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine6updateEv@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine8reselectEiRK6QFlagsINS_12ReselectFlagEE@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngine8traceEndEP21QVirtualKeyboardTrace@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngineC1EP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngineC2EP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngineD0Ev@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngineD1Ev@Qt_5 5.12.2
 _ZN27QVirtualKeyboardInputEngineD2Ev@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext11qt_metacastEPKc@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext12sendKeyClickEiRK7QStringi@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext12setAnimatingEb@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext13localeChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext14setPreeditTextERK7QString5QListIN17QInputMethodEvent9AttributeEEii@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext16animatingChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext16inputItemChangedEv@Qt_5 5.12.4
 _ZN28QVirtualKeyboardInputContext16staticMetaObjectE@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext16uppercaseChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext18preeditTextChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext18shiftActiveChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext19selectedTextChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext21anchorPositionChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext21capsLockActiveChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext21cursorPositionChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext22anchorRectangleChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext22cursorRectangleChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext22surroundingTextChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext23inputMethodHintsChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext25setSelectionOnFocusObjectERK7QPointFS2_@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext30selectionControlVisibleChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext35anchorRectIntersectsClipRectChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext35cursorRectIntersectsClipRectChangedEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext5clearEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext6commitERK7QStringii@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContext6commitEv@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContextC1EP7QObject@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContextC2EP7QObject@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContextD0Ev@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContextD1Ev@Qt_5 5.12.2
 _ZN28QVirtualKeyboardInputContextD2Ev@Qt_5 5.12.2
 _ZN31QVirtualKeyboardExtensionPlugin11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN31QVirtualKeyboardExtensionPlugin11qt_metacastEPKc@Qt_5 5.12.2
 _ZN31QVirtualKeyboardExtensionPlugin16staticMetaObjectE@Qt_5 5.12.2
 _ZN31QVirtualKeyboardExtensionPluginD0Ev@Qt_5 5.12.2
 _ZN31QVirtualKeyboardExtensionPluginD1Ev@Qt_5 5.12.2
 _ZN31QVirtualKeyboardExtensionPluginD2Ev@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel10removeItemEi@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel10selectItemEi@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel11qt_metacastEPKc@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel12countChangedEv@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel12itemSelectedEi@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel13setDataSourceEP35QVirtualKeyboardAbstractInputMethodNS_4TypeE@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel16staticMetaObjectE@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel17activeItemChangedEi@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel20selectionListChangedENS_4TypeE@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModel30selectionListActiveItemChangedENS_4TypeEi@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModelC1EP7QObject@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModelC2EP7QObject@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModelD0Ev@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModelD1Ev@Qt_5 5.12.2
 _ZN34QVirtualKeyboardSelectionListModelD2Ev@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod10traceBeginEiN27QVirtualKeyboardInputEngine22PatternRecognitionModeERK4QMapI7QString8QVariantES7_@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod11qt_metacastEPKc@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod14selectionListsEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod14setInputEngineEP27QVirtualKeyboardInputEngine@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod16clickPreeditTextEi@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod16staticMetaObjectE@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod17selectionListDataEN34QVirtualKeyboardSelectionListModel4TypeEiNS0_4RoleE@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod20selectionListChangedEN34QVirtualKeyboardSelectionListModel4TypeE@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod21selectionListsChangedEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod22selectionListItemCountEN34QVirtualKeyboardSelectionListModel4TypeE@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod23selectionListRemoveItemEN34QVirtualKeyboardSelectionListModel4TypeEi@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod25selectionListItemSelectedEN34QVirtualKeyboardSelectionListModel4TypeEi@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod30selectionListActiveItemChangedEN34QVirtualKeyboardSelectionListModel4TypeEi@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod5resetEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod6updateEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod8reselectEiRK6QFlagsIN27QVirtualKeyboardInputEngine12ReselectFlagEE@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethod8traceEndEP21QVirtualKeyboardTrace@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethodC1EP7QObject@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethodC2EP7QObject@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethodD0Ev@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethodD1Ev@Qt_5 5.12.2
 _ZN35QVirtualKeyboardAbstractInputMethodD2Ev@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate10fileExistsERK4QUrl@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate11filterEventEPK6QEvent@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate11qt_metacastEPKc@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate11sendPreeditERK7QStringRK5QListIN17QInputMethodEvent9AttributeEEii@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate12focusChangedEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate12invokeActionEN12QInputMethod6ActionEi@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate13localeChangedEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate14hideInputPanelEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate16inputItemChangedEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate16staticMetaObjectE@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate17setPreviewVisibleEb@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate18onInputItemChangedEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate19forceCursorPositionEii@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate19setPreviewRectangleE6QRectF@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate20navigationKeyPressedEib@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate20sendInputMethodEventEP17QInputMethodEvent@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate20setKeyboardRectangleE6QRectF@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate21addSelectionAttributeER5QListIN17QInputMethodEvent9AttributeEE@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate21navigationKeyReleasedEib@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate21previewVisibleChangedEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate22updateAvailableLocalesERK11QStringList@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate23previewRectangleChangedEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate24keyboardRectangleChangedEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate4initEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate5resetEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate6commitEv@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate6updateE6QFlagsIN2Qt16InputMethodQueryEE@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate8setFocusEb@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivate9setLocaleERK7QString@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivateC1EP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivateC2EP28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivateD0Ev@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivateD1Ev@Qt_5 5.12.2
 _ZN35QVirtualKeyboardInputContextPrivateD2Ev@Qt_5 5.12.2
 _ZNK12QPaintDevice7devTypeEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard11InputMethod10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard11InputMethod23patternRecognitionModesEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard12ShiftHandler10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard12ShiftHandler11isUppercaseEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard12ShiftHandler13isShiftActiveEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard12ShiftHandler16isCapsLockActiveEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard12ShiftHandler20isToggleShiftEnabledEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard12ShiftHandler24sentenceEndingCharactersEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard12ShiftHandler27isAutoCapitalizationEnabledEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard13AppInputPanel10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard13AppInputPanel9isVisibleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard14EnterKeyAction10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard16PlainInputMethod10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard17DesktopInputPanel10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard17DesktopInputPanel9isVisibleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard17GestureRecognizer10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard18AbstractInputPanel10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard18ShadowInputContext10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard18ShadowInputContext15anchorRectangleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard18ShadowInputContext15cursorRectangleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard18ShadowInputContext23selectionControlVisibleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard18ShadowInputContext28anchorRectIntersectsClipRectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard18ShadowInputContext28cursorRectIntersectsClipRectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard18ShadowInputContext9inputItemEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard19FallbackInputMethod10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20InputSelectionHandle10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20PlatformInputContext10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20PlatformInputContext11isAnimatingEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20PlatformInputContext12inputContextEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20PlatformInputContext12inputMethodsEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20PlatformInputContext12keyboardRectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20PlatformInputContext14inputDirectionEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20PlatformInputContext19isInputPanelVisibleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20PlatformInputContext6localeEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard20PlatformInputContext7isValidEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard23VirtualKeyboardSettings10layoutPathEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard23VirtualKeyboardSettings10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard23VirtualKeyboardSettings13activeLocalesEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard23VirtualKeyboardSettings14fullScreenModeEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard23VirtualKeyboardSettings16availableLocalesEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard23VirtualKeyboardSettings17wordCandidateListEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard23VirtualKeyboardSettings5styleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard23VirtualKeyboardSettings6localeEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard23VirtualKeyboardSettings9styleNameEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard25WordCandidateListSettings10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard25WordCandidateListSettings13alwaysVisibleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard25WordCandidateListSettings13autoHideDelayEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard25WordCandidateListSettings14autoCommitWordEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard26EnterKeyActionAttachedType10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard26EnterKeyActionAttachedType5labelEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard26EnterKeyActionAttachedType7enabledEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard26EnterKeyActionAttachedType8actionIdEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard28DesktopInputSelectionControl10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard28DesktopInputSelectionControl16anchorHandleRectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard28DesktopInputSelectionControl16cursorHandleRectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard28DesktopInputSelectionControl23handleRectForCursorRectERK6QRectF@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard28HandwritingGestureRecognizer10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard28HandwritingGestureRecognizer3dpiEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings10layoutPathEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings10metaObjectEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings13activeLocalesEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings14fullScreenModeEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings16availableLocalesEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings16wclAlwaysVisibleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings16wclAutoHideDelayEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings17wclAutoCommitWordEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings5styleEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings6localeEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard8Settings9styleNameEv@Qt_5 5.12.2
 _ZNK17QtVirtualKeyboard9InputView10metaObjectEv@Qt_5 5.12.2
 _ZNK21QVirtualKeyboardTrace10isCanceledEv@Qt_5 5.12.2
 _ZNK21QVirtualKeyboardTrace10metaObjectEv@Qt_5 5.12.2
 _ZNK21QVirtualKeyboardTrace11channelDataERK7QStringii@Qt_5 5.12.2
 _ZNK21QVirtualKeyboardTrace6lengthEv@Qt_5 5.12.2
 _ZNK21QVirtualKeyboardTrace6pointsEii@Qt_5 5.12.2
 _ZNK21QVirtualKeyboardTrace7isFinalEv@Qt_5 5.12.2
 _ZNK21QVirtualKeyboardTrace7opacityEv@Qt_5 5.12.2
 _ZNK21QVirtualKeyboardTrace7traceIdEv@Qt_5 5.12.2
 _ZNK21QVirtualKeyboardTrace8channelsEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine10inputModesEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine10metaObjectEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine11inputMethodEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine11previousKeyEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine12inputContextEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine22wordCandidateListModelEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine23patternRecognitionModesEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine28wordCandidateListVisibleHintEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine9activeKeyEv@Qt_5 5.12.2
 _ZNK27QVirtualKeyboardInputEngine9inputModeEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext10metaObjectEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext11inputEngineEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext11isAnimatingEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext11isUppercaseEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext11preeditTextEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext12selectedTextEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext13isShiftActiveEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext14anchorPositionEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext14cursorPositionEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext15anchorRectangleEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext15cursorRectangleEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext15surroundingTextEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext16inputMethodHintsEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext16isCapsLockActiveEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext21preeditTextAttributesEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext25isSelectionControlVisibleEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext28anchorRectIntersectsClipRectEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext28cursorRectIntersectsClipRectEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext4privEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext6localeEv@Qt_5 5.12.2
 _ZNK28QVirtualKeyboardInputContext9inputItemEv@Qt_5 5.12.4
 _ZNK31QVirtualKeyboardExtensionPlugin10metaObjectEv@Qt_5 5.12.2
 _ZNK31QVirtualKeyboardExtensionPlugin13registerTypesEPKc@Qt_5 5.12.2
 _ZNK34QVirtualKeyboardSelectionListModel10dataSourceEv@Qt_5 5.12.2
 _ZNK34QVirtualKeyboardSelectionListModel10metaObjectEv@Qt_5 5.12.2
 _ZNK34QVirtualKeyboardSelectionListModel4dataERK11QModelIndexi@Qt_5 5.12.2
 _ZNK34QVirtualKeyboardSelectionListModel5countEv@Qt_5 5.12.2
 _ZNK34QVirtualKeyboardSelectionListModel6dataAtEiNS_4RoleE@Qt_5 5.12.2
 _ZNK34QVirtualKeyboardSelectionListModel8rowCountERK11QModelIndex@Qt_5 5.12.2
 _ZNK34QVirtualKeyboardSelectionListModel9roleNamesEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardAbstractInputMethod10metaObjectEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardAbstractInputMethod11inputEngineEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardAbstractInputMethod12inputContextEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardAbstractInputMethod23patternRecognitionModesEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate10metaObjectEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate12inputMethodsEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate12shiftHandlerEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate13findAttributeERK5QListIN17QInputMethodEvent9AttributeEENS1_13AttributeTypeE@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate13testAttributeERK5QListIN17QInputMethodEvent9AttributeEENS1_13AttributeTypeE@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate14previewVisibleEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate16previewRectangleEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate17hasEnterKeyActionEP7QObject@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate17keyboardRectangleEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate5focusEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate6localeEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate6shadowEv@Qt_5 5.12.2
 _ZNK35QVirtualKeyboardInputContextPrivate9inputItemEv@Qt_5 5.12.2
 _ZTI21QVirtualKeyboardTrace@Qt_5 5.12.2
 _ZTI27QVirtualKeyboardInputEngine@Qt_5 5.12.2
 _ZTI28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZTI31QVirtualKeyboardExtensionPlugin@Qt_5 5.12.2
 _ZTI34QVirtualKeyboardSelectionListModel@Qt_5 5.12.2
 _ZTI35QVirtualKeyboardAbstractInputMethod@Qt_5 5.12.2
 _ZTI35QVirtualKeyboardInputContextPrivate@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard11InputMethodE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard12ShiftHandlerE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard13AppInputPanelE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard14EnterKeyActionE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard16PlainInputMethodE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard17DesktopInputPanelE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard17GestureRecognizerE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard18AbstractInputPanelE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard18ShadowInputContextE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard19FallbackInputMethodE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard20AppInputPanelPrivateE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard20InputSelectionHandleE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard20PlatformInputContextE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard23VirtualKeyboardSettingsE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard25WordCandidateListSettingsE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard26EnterKeyActionAttachedTypeE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard28DesktopInputSelectionControlE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard28HandwritingGestureRecognizerE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard8SettingsE@Qt_5 5.12.2
 _ZTIN17QtVirtualKeyboard9InputViewE@Qt_5 5.12.2
 _ZTS21QVirtualKeyboardTrace@Qt_5 5.12.2
 _ZTS27QVirtualKeyboardInputEngine@Qt_5 5.12.2
 _ZTS28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZTS31QVirtualKeyboardExtensionPlugin@Qt_5 5.12.2
 _ZTS34QVirtualKeyboardSelectionListModel@Qt_5 5.12.2
 _ZTS35QVirtualKeyboardAbstractInputMethod@Qt_5 5.12.2
 _ZTS35QVirtualKeyboardInputContextPrivate@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard11InputMethodE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard12ShiftHandlerE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard13AppInputPanelE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard14EnterKeyActionE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard16PlainInputMethodE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard17DesktopInputPanelE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard17GestureRecognizerE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard18AbstractInputPanelE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard18ShadowInputContextE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard19FallbackInputMethodE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard20AppInputPanelPrivateE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard20InputSelectionHandleE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard20PlatformInputContextE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard23VirtualKeyboardSettingsE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard25WordCandidateListSettingsE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard26EnterKeyActionAttachedTypeE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard28DesktopInputSelectionControlE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard28HandwritingGestureRecognizerE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard8SettingsE@Qt_5 5.12.2
 _ZTSN17QtVirtualKeyboard9InputViewE@Qt_5 5.12.2
 _ZTV21QVirtualKeyboardTrace@Qt_5 5.12.2
 _ZTV27QVirtualKeyboardInputEngine@Qt_5 5.12.2
 _ZTV28QVirtualKeyboardInputContext@Qt_5 5.12.2
 _ZTV31QVirtualKeyboardExtensionPlugin@Qt_5 5.12.2
 _ZTV34QVirtualKeyboardSelectionListModel@Qt_5 5.12.2
 _ZTV35QVirtualKeyboardAbstractInputMethod@Qt_5 5.12.2
 _ZTV35QVirtualKeyboardInputContextPrivate@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard11InputMethodE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard12ShiftHandlerE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard13AppInputPanelE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard14EnterKeyActionE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard16PlainInputMethodE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard17DesktopInputPanelE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard17GestureRecognizerE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard18AbstractInputPanelE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard18ShadowInputContextE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard19FallbackInputMethodE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard20AppInputPanelPrivateE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard20InputSelectionHandleE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard20PlatformInputContextE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard23VirtualKeyboardSettingsE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard25WordCandidateListSettingsE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard26EnterKeyActionAttachedTypeE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard28DesktopInputSelectionControlE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard28HandwritingGestureRecognizerE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard8SettingsE@Qt_5 5.12.2
 _ZTVN17QtVirtualKeyboard9InputViewE@Qt_5 5.12.2
